.cookie-consent {
    position: fixed;
    bottom: 20px;
    left: 0;
    right: 0;
    color: #ecf0f1;
    text-align: center;
    z-index: 9999;
    flex-wrap: wrap;
    box-shadow: 0 -2px 15px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    max-width: 1520px;
    width: stretch;
    align-items: center;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 8px;
    display: flex;
    gap: 12px;
    justify-content: space-between;
    padding: 12px 28px;
}
.icon_cookie{
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0NiIgaGVpZ2h0PSI0NiIgdmlld0JveD0iMCAwIDQ2IDQ2IiBmaWxsPSJub25lIiBkYXRhLXYtZDhmMjc1MmI9IiI+PHBhdGggZD0iTTQyLjcyMTkgMzIuNzA0MkM0NC43Nzg1IDI4LjUyODQgNDUuNDY2OCAyMy44MDY4IDQ0LjY4ODIgMTkuMjE0N0M0MC42NDQyIDIyLjA4NTQgMzcuMjkwNiAxOS43NzQzIDM2LjExOTMgMTguMjU5OUMzNC44NzQ2IDE4LjI1OTkgMzEuODIwMiAxNy43NzM3IDI5LjU1OTYgMTUuODI5QzI3LjI5OTEgMTMuODg0MyAyNy4yNzIyIDEwLjIyNDQgMjcuNTQxMyA4LjYzNzU1QzI0LjU1NDEgNi42MTE3OSAyNC45Njc1IDIuOTI2NzcgMjUuNzI0OCAxLjI0MzU2QzIxLjEyOTQgMC41OTE2MSAxNi44MDA2IDEuMjI3MTYgMTIuNjk5NyAzLjQwODA5QzguNTk4NjggNS41ODkwMSA1LjI4OTk1IDkuMDE1NzYgMy4yNDY3MyAxMy4xOTgyQzEuMjAzNTEgMTcuMzgwNiAwLjUzMDQ3MSAyMi4xMDQ0IDEuMzIzODggMjYuNjk0QzIuMTE3MyAzMS4yODM2IDQuMzM2NTIgMzUuNTAzNyA3LjY2NDExIDM4Ljc1MDhDMTAuOTkxNyA0MS45OTc5IDE1LjI1NzIgNDQuMTA1NyAxOS44NTA1IDQ0Ljc3MjVDMjQuNDQzOCA0NS40Mzk0IDI5LjEyOTUgNDQuNjMxMiAzMy4yMzc1IDQyLjQ2MzZDMzcuMzQ1NCA0MC4yOTYgNDAuNjY1MiAzNi44OCA0Mi43MjE5IDMyLjcwNDJaIiBzdHJva2U9IiMyNjI4MzYiIHN0cm9rZS13aWR0aD0iMiIgZGF0YS12LWQ4ZjI3NTJiPSIiPjwvcGF0aD48Y2lyY2xlIGN4PSIxNy41IiBjeT0iMTAuNSIgcj0iMS41IiBmaWxsPSIjMjYyODM2IiBkYXRhLXYtZDhmMjc1MmI9IiI+PC9jaXJjbGU+PGNpcmNsZSBjeD0iMjMuNSIgY3k9IjI4LjUiIHI9IjEuNSIgZmlsbD0iIzI2MjgzNiIgZGF0YS12LWQ4ZjI3NTJiPSIiPjwvY2lyY2xlPjxjaXJjbGUgY3g9IjExLjUiIGN5PSIyMi41IiByPSIxLjUiIGZpbGw9IiMyNjI4MzYiIGRhdGEtdi1kOGYyNzUyYj0iIj48L2NpcmNsZT48Y2lyY2xlIGN4PSIyMSIgY3k9IjE4IiByPSIzIiBmaWxsPSIjMjYyODM2IiBkYXRhLXYtZDhmMjc1MmI9IiI+PC9jaXJjbGU+PGNpcmNsZSBjeD0iMzMuNSIgY3k9IjI5LjUiIHI9IjIuNSIgZmlsbD0iIzI2MjgzNiIgZGF0YS12LWQ4ZjI3NTJiPSIiPjwvY2lyY2xlPjxjaXJjbGUgY3g9IjE3IiBjeT0iMzUiIHI9IjMiIGZpbGw9IiMyNjI4MzYiIGRhdGEtdi1kOGYyNzUyYj0iIj48L2NpcmNsZT48L3N2Zz4=);
    width: 46px;
    height: 46px;
}

.cookie-consent p {
    color: #262836;
    font-size: 20px;
    font-weight: 400;
    line-height: 145%;
}
.cookie_info{
    display: flex
;
    gap: 15px;
    align-items: center;
}

.cookie-consent-buttons {
    display: flex;
    gap: 10px;
}

.cookie-consent-accept {
    color: white;
    align-items: center;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-flex;
    font-family: Golos Text, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    gap: 10px;
    cursor: pointer;
    justify-content: center;
    opacity: 1;
    padding: 18px 20px;
    transition: all .3s ease;
    background: #EB002B;
    text-align: center;
    border-radius: 30px;
}

.cookie-consent-accept:hover {
    opacity: 0.8;
}

@media (max-width: 600px) {
    .cookie-consent {
        flex-direction: column;
        width: 95%;
        text-align: center;
    }
    .cookie_info {
        gap: 0px;

        flex-direction: column;
    }
    .cookie-consent p {
        font-size: 16px;
    }
    .cookie-consent{
        gap: 0;
    }
    .cookie-consent-btn,
    .cookie-consent-buttons{
        width: 100%;
    }
}